
Tripnet - Support #24490
PTN implementation for Tipnet
08/17/2017 12:15 pm - Jubin J

Status: Closed Start date: 08/17/2017
Priority: Normal Due date: 08/17/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
End_Date: 08/17/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 08/17/2017 12:20 pm - jerin paul
- Status changed from New to In Progress

#2 - 08/17/2017 06:24 pm - jerin paul
- % Done changed from 0 to 100
- End_Date set to 08/17/2017

    -  PTN implemented in Emtaz and 3otolat.

#3 - 08/17/2017 06:25 pm - jerin paul

    -  Log Report issue in 3otolat

#4 - 08/18/2017 03:39 pm - jerin paul
- Status changed from In Progress to For Review
- Assignee changed from jerin paul to Jubin J

#5 - 08/23/2017 05:16 pm - Jubin J
- Status changed from For Review to Closed
- Assignee deleted (Jubin J)

updated in live
